@media all and (min-width: 768px) and (max-width: 960px) {
  .node_title{
    margin-bottom: 10px;
    font-family: 'Roboto';
    font-size: 13px;
    line-height: 24px;
    width: 340px;
    clear: left;



    line-height: 13px;
  }
  .node-type-noticia .node_body {
    margin-right: 20px;

  }
  .node_body.empty_gallery {
    width: 100%;

  }
  .node_body {
    float: left;
    width: 350px;
    height: auto;
    margin: auto;
    min-height: 0px;
    margin-bottom: 50px;

    margin-right: 20px;
  }

  .node_gallery.empty{
    display: none;
  }

  .node_gallery{
    width: 360px;
    float: left;
    margin-bottom: 15px;
    margin-top: 0;

  }
  .node_gallery.default{
    margin-top: -80px;

  }
  body.node-type-noticia .node_gallery.resp.typeone,
  body.node-type-exposicao .typeone.coll2.empty_coll3{
    /* height: auto !important; */
    /* width: 100% !important; */
    height: 493px !important;
    overflow: hidden;
    width: 100% !important;
  }
  .node_type_1_containner.type1 .node_gallery{
    float: right;

  }

  .node_external_connections.empty{
    display: none;
  }

  .node_internal_connections.empty{
    display: none;
  }
  .node_external_connections,.node_file,.node_internal_connections,.node_social,.node_media{
    margin-top: -1px;

    width: 360px;
    height: auto;
    clear: right;
    float: left;
  }

  .typeone .node_external_connections, .typeone .node_file, .typeone .node_internal_connections,
  .typeone .node_social, .typeone .node_media,.typeone .node_sec_text{
    float: right;
    clear: right;
  }

  .node_internal_connections{
    margin-top: 5px;

  }

  #intro_text,#intro_text p{
    font-size: 13px;
    line-height: 16px;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 30px;
  }

  .node_media video{
    width: 360px;

    height: 310px;
    position: relative;
    margin-bottom: 50px;
    /* margin-top: -20px; */
    margin-left: 0px;

    display: inline-block;
    overflow: visible;
  }

  .views_slideshow_cycle_main img{
    width: 320px;
    height: auto !important;
  }

  #main-wrapper{
    width: 100% !important;
    overflow: hidden;
    position: relative;
    margin: auto;

    /* clear: right; */
  }
  .views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame{
    /* height: auto !important; */

  }
  .not-front .view-content{
    height: auto;
    overflow: hidden;
  }

  .view-berardo-views-parcerias .view-content{
    max-height: none;
  }

  .view-content {}

  .field-name-field-collection-dimensions{
    clear: left;


    /* padding-top: 15px; */
    display: block;
  }
  .field-name-field-date-ano .date-display-single
  {
    margin-top: 0 ;

  }
  .field.field-name-field-dimensions-float-width.field-type-number-decimal.field-label-hidden,
  .field-name-field-collection-dimensions .field-name-field-dimensions-float-height{
    margin-bottom:0px !important;
  }
  .coll1{
    width: 190px;
    float: left;
    margin-right: 20px;
  }
  .coll2{
    width: 350px; float: left;

  }
  .coll2.empty_coll3{
    width: 500px;
    position: relative;
    margin-right: 0px;
  }
  .coll2.empty_coll3 .view-berardo-views-image-gallery img{
    max-width: 528px;

    height: auto;
    position: relative;
    overflow: visible;
    display: block;
  }
  .coll3{
    width: 155px;
    float: left;
  }
  .coll3.empty_coll3{
    display:none;
  }

  .coll2 .view-berardo-views-image-gallery{
    width: 350px !important;
    overflow: hidden;
    z-index: 50;
    /* position: fixed; */
  }
  .node-type-noticia .coll2.empty_coll3 .view-berardo-views-image-gallery,
  .node-type-exposicao .coll2.empty_coll3 .view-berardo-views-image-gallery{
    width: 100% !important;
    max-width: 100% !important;
    height: 100%;
  }
  body.node-type-noticia #views_slideshow_cycle_teaser_section_berardo_views_image_gallery-pane_grid_large_1col_1,
  body.node-type-noticia .views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide,
  body.node-type-exposicao #views_slideshow_cycle_teaser_section_berardo_views_image_gallery-pane_grid_large_1col_1,
  body.node-type-exposicao .views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide{
    width: 100% !important;
    /* height: 100% !important; */
  }
  .node-type-noticia .coll2.empty_coll3 .view-berardo-views-image-gallery .view-content,
  .node-type-exposicao .coll2.empty_coll3 .view-berardo-views-image-gallery .view-content{
    width: 100% !important;height: 100%;
  }
  .coll2.empty_coll3 .view-berardo-views-image-gallery{
    width: 515px !important;
    max-width: 515px;
  }
  .coll2 .view-berardo-views-image-gallery img{
    width: auto;
    height: auto;
    position: relative;
    overflow: visible;
    display: block;
    max-height: 240px;
    max-width: 360px;
  }

  .node_type_1_containner{
    width: 738px;
    margin:auto;

    display: block;
  }

  .node_sec_text{
    width: 145px;


    /* margin-top: 20px; */
  }

  #footer_container,.view-berardo-views-publicacoes{
    width: 738px;
    margin:auto;
  }

  .webform.coll1{
    width: 355px;

  }

  div[id*="webform-component-escolas--nivel-de-ensino"] input{
    width: 50px;

  }
}